@import url(http://fonts.googleapis.com/css?family=EB+Garamond);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);


a{color:#d54f90;}
.top-a .uk-panel.uk-panel-box {padding: 0;}
.uk-panel-box{background:none;border:none;}
.top-b{background:url("images/index.png"); text-align:center; color:#fff; margin-bottom: 30px; /*-moz-box-shadow:    inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;-webkit-box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;*/}
.grey{background:#cdcecf; border:solid 2px #a9aaab;}
.pink{background:url("images/pink-texture.jpg") scroll 0 0 repeat #d54f90; border:solid 2px #e870ab;}
.teal{background:#89D3D3; border:solid 2px #b2cec3;}
.grey, .pink, .teal{/*text-transform:uppercase;*/ padding:30px 10px; color:#fff;}
.uploadModule,
.quoteModule,
.galleryModule{
background-image:url('../images/online-world.jpg');
background-size: 100% auto; 
background-repeat: no-repeat;
background-color: ;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center;
color:#FFF;}
.quoteModule{background-image: url('../images/quote-online-image.jpg'); }
.galleryModule{background-image: url('../images/galleryimage-altered.jpg'); }
.uploadModule p,
.uploadModule h3,
.quoteModule p,
.quoteModule h3,
.galleryModule p,
.galleryModule h3{color:#FFF;}
.tm-headerbar-plain{background: #fff none repeat scroll 0 0;}
.uk-navbar-nav.uk-navbar-flip{clear:right;}
/*.uk-navbar-nav > li > a:after{display:inline; content:""; border:1px solid rgba(0,0,0,0.1); margin-left:20px;}*/
.uk-navbar-nav > li > a{/*font-style:italic;*/}
/*.uk-navbar-nav > li > a:hover{color: #d54f90;}
.uk-navbar-nav > li.uk-active a {color: #d54f90;}*/
.pushtop h2 {color: #fff;
font-family: "Lato";
font-size: 25px;
font-weight: normal;
line-height:normal;
margin-bottom:20px;
text-align:center; text-shadow:1px 1px 1px rgba(0,0,0,0.4);}
.pushtop {/*background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;margin-top: 200px !important;*/padding-top: 200px; /*border-top:solid 2px #fff; border-bottom:solid 2px #fff;*/}
.tm-top-a .wk-slideshow .wk-content{text-align:center}
.tm-top-a .wk-slideshow .wk-content .uk-button{text-transform:uppercase;}
.highlight,
h2.highlight{color:#d54f90;}
.sliderButtons {text-align: center;}
.wk-slideshow .uk-button,
.uploadModule .uk-button,
.quoteModule .uk-button,
.galleryModule .uk-button{margin:0 20px; background:transparent; border:3px solid #d54f90; text-shadow:1px 1px 1px rgba(0,0,0,0.4); letter-spacing:2px;  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;}
.wk-slideshow a.uk-button,
.uploadModule a.uk-button,
.quoteModule a.uk-button,
.galleryModule a.uk-button{color:#fff; font-weight:bold;}
.wk-slideshow .uk-button:hover,
.uploadModule .uk-button:hover,
.quoteModule .uk-button:hover,
.galleryModule .uk-button:hover{color:#d54f90;}
.wk-slideshow small{color:#FFF;}
.uk-icon-envelope-o, .uk-icon-upload, .uk-icon-image {font-size: 3rem;color:#fff;}
.footerFull {padding: 30px 0;background:url("images/index.png");color:#333; border-top:10px solid #d54f90;}
.tm-headerbar {background:url("images/index.png"); height:120px; border-bottom:10px solid #d54f90;}
.footerFull a{color:#333; font-weight:bold;}
.footerFull li.uk-active a{color:#d54f90;}
.footerFull a:hover{color:#d54f90}
.tm-footer .uk-panel {display: inline-block;float: left;width: 50%;}
#footerMenu {margin-top: 25px;}
.tm-totop-scroller {background: url("images/index.png");color: #fff;}
.tm-totop-scroller::after {color: #333;}
.tm-sidebar-a h3{color:#d54f90!important; font-weight:bold;}
.product-23creative-what-we-print .uk-width-medium-1-2 .uk-panel.uk-panel-box{background: rgba(90, 170, 181, 0.1) none repeat scroll 0 0;border: 2px solid rgba(90, 170, 181, 0.5);}
.product-23creative-what-we-print .uk-width-medium-1-2 .uk-panel.uk-panel-box h3 {text-align: center; font-size:1.5rem;}
.product-23creative-what-we-print .uk-width-medium-1-2 .uk-panel.uk-panel-box h3 a{color:#89D3D3;}
.element.element-itemlink {margin: 25px auto 0;}
.tm-content {padding: 20px 0 0 0;}
.uk-panel-center{text-align:center;}
/*.tm-block-secondary{background:url("images/contact-background.jpg") scroll 50% 50% no-repeat transparent; background-size:cover;}*/
.top-phone{padding:10px 20px 0; color:#000;}
.top-phone h3{font-weight:bold;}
.uk-panel-box .uk-panel-title{color:#000; text-align:center;}
.tm-block.bottom-a{padding-top:35px;}

.next, .prev{font-size:55px; color:#fff;}

.wk-slideshow-cmcc > div:hover .next, 
.wk-slideshow-cmcc > div:hover .prev{background:none; margin-top:0; display:block;}
.wk-slideshow-cmcc > div:hover .next{right:0px;}

.wk-slideshow .next:before,
.wk-slideshow .prev:before{content: "\f105"; display: block; position: absolute; font-family:"FontAwesome";}
.wk-slideshow .prev:before{content: "\f104";}
#tm-bottom-c.wk-slideshow .next {
    background: none repeat scroll 0 0 #f3f3f3;
    top: 80%;
}
.wk-slideshow .next,
.wk-slideshow .prev { display:none; position: absolute;  right: 30px; left:auto; color:#d5d5d5;}
.wk-slideshow .prev{left:30px; right:auto;}

#tm-bottom-c .wk-slideshow .next, #tm-bottom-c .wk-slideshow .prev {
    /*right:-5.1%;*/
}

.wk-slideshow .next, .wk-slideshow .prev {
  cursor: pointer;
  position: absolute;
  top: 50%;
  z-index: 100;
  width:20px;
  height:30px;
}
.uk-container.uk-container-center{position:relative;}
.uk-navbar-nav > li.printing{position:inherit;}
.uk-dropdown{top:120px !important;}
.printing .uk-dropdown{top:150px !important; left:auto!important; right:0;}
.uk-navbar-nav .uk-nav-sub{font-size:14px; padding:0 10px;}


/*
Form Styling
***********/

.uk-form .formContainer .formBody input[type="text"], 
.uk-form .formContainer .formBody input[type="password"], 
.uk-form .formContainer .formBody textarea{display:block; width:100%;background:rgba(255,255,255,0.9);}
.uk-form h2{margin-bottom:30px; color:#FFF;}
.formCaption{display: block;  float: left;  font-weight: normal;  margin-right: 10px;  padding-top: 6px;  /*text-transform: uppercase;*/  width: 130px; font-size:12px; line-height:14.4px; color:#3f3f3f;}

.formContainer .formControlLabel,
.formContainer .formDescription{display:none;}
.formResponsive .formHorizontal .formControls{margin-left:0;}
.rsform-block-submit{text-align:right;}
.uk-form input:not([class*='uk-form-width-']):not([class*='uk-width-']):not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="reset"]){ width:100%; background:rgba(255,255,255,0.9);}
.formBody input[type="reset"],
.formBody input[type="submit"] { display: inline-block; padding: 5px 10px 5px 10px; border: 1px solid #c8c8c8; border-bottom-color: #aaaaaa; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background: #ebebeb; background: -moz-linear-gradient(50% 0%, #ffffff, #ebebeb 70%); background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#ffffff), to(#ebebeb), color-stop(70%, #ebebeb)); font-size: 12px; line-height: 16px; color: #323232; text-shadow: 0px 1px 0px rgba(255, 255, 255, 1.0);}

.formBody input[type="reset"]:hover,
.formBody input[type="submit"]:hover { border: 1px solid #c8c8c8; border-top-color: #aaaaaa; background: #e1e1e1; background: -moz-linear-gradient(50% 0%, #e1e1e1 , #f5f5f5 96%, #ffffff 96%); background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#e1e1e1), to(#ffffff), color-stop(90%, #f5f5f5)); text-shadow: 0px -1px 0px rgba(255, 255, 255, 1.0); color: #404040; text-decoration: none; cursor: pointer;}

.uk-form .formContainer .formBody{padding:0 10px;}
.formResponsive .formHorizontal  .rsform-block{margin-bottom:0;}
.uk-form .rsform-block-fullname,
.uk-form .rsform-block-phone{float:left; width:50%;}

.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*='uk-width-']:nth-child(n+2){border-left:1px solid rgba(0, 0, 0, 0.3);}
ul.uk-nav-sub{border-top:1px dotted rgba(0, 0, 0, 0.3)}
.uk-nav-sub li{line-height:19px;}
h1,
h2{color:#d54f90;}

.uk-dropdown .uk-nav .uk-parent{margin-bottom:10px;}
.uk-dropdown-navbar li.uk-parent > a {color:#e24392;}
.uk-dropdown-navbar li.uk-parent > a:hover {text-decoration:underline;}
.tm-totop-scroller{top:35px;}

.footer-icons{text-align:right; font-size:24px; list-style:none;}


@media (max-width: 1025px){
.tm-headerbar + .tm-wrapper {    padding-top: 0px !important;}
}

@media (max-width: 900px){
.printing .uk-dropdown{left:0 !important; width:90% !important;}
.printing .uk-dropdown-stack > .uk-dropdown-grid > [class*='uk-width-']{width:50%;}
}

@media (max-width: 767px){
.printing .uk-dropdown{left:0 !important; width:90% !important;}
.printing .uk-dropdown-stack > .uk-dropdown-grid > [class*='uk-width-']{width:50%;}
}
@media (max-width: 639px){
.uk-navbar-brand{display:block; float:none;}
.uk-navbar-brand img{display:block; float:none; margin:0 auto;}
}
